Nuevo firmware para los TV-Box Geniatech con SoC S802/S812 (14-10-2015)

3

Desde Geniatech nos llega el último firmware valido para su gama de miniPC con Android con SoC AMLogic Quad Core S802/S812 y fechado el 14-10-2015. Los modelos en concreto son el ATV581, ATV582, ATV181, ATV182, ATV1800, ATV1802, ATV1900 y ATV387. Teóricamente esta actualización se tiene que activar automáticamente vía OTA con lo cual nos avisará el propio sistema, aunque nunca está de mas guardar este firmware a buen recaudo o actualizar el equipo desde cero.

geniatech-atv1200-01

Instalación manual

  • Descargamos desde AQUÍ el firmware para los modelos ATV581, ATV582, ATV181, ATV182, ATV1800, ATV1802, ATV1900 y ATV387.
  • Copiamos el fichero en una memoria USB, ejecutamos las app de actualización, seleccionamos actualización local y usamos el fichero descargado. El proceso es automático y reiniciará el TV-Box. Se recomienda hacer un reset de fabrica despues de instalar esta actualización.

Lista de cambios desde el ultimo firmware

1.Do not wipe the data in local upgrade.
2.Fixed video long loading in Youtube.
3. Mejorada la estabilidad de Miracast.
4.Add Shqip in system language.
5.Fixed video freezing when using airply mirrorring function.
6.Fixed to close “One key power off” in CEC function,standby TV,the box also enter standby.
7.Fixed video crash when playing for a long time.
8.Fixed to open wifi in OOBE,wifi list can’t be shown automatically.
9.Added KR301 remote control.
10.The CVBS output default is 480i NTSC.
11.Fixed no sound when turning on Touch sounds.
12.Fixed time not sync when connecting network.
13.Android ID is set up to unique.
14.Built-in Youtube TV version.
15.Built-in Kodi 15.2 version.
16.Fixed other bugs.

3 comentarios

  1. Sabeis si la version de esta firmware es android 4 o 5 y si es valida para otros dispositivos con SoC 802?

    Tengo un MXIII SoC 802 de 2GB de RAM y desde hace un tiempo los videos de youtube solo puedo verlos a 360p de resolución máxima y según he leido es debido a la actualizacion de estos a la API v3.

    Conoceis de alguna opcion para que mi dispositivo no se empiece a quedar “obsoleto”??
    Gracias.

Deja una respuesta